# textdomain: mcl_raw_ores
Raw Iron=철 원석
Block of Raw Iron=철 원석 블록
Raw Iron. Mine an Iron ore to get it.=철 원석. 철 광석을 채굴해 얻습니다.
A block of raw Iron is mostly a decorative block but also useful as a compact storage of raw Iron.=철 원석 블록은 주로 장식용으로 쓰이지만, 많은 양의 철 원석을 좁은 공간에 압축해 보관할 때도 유용합니다.
Raw Gold=
Block of Raw Gold=
Raw Gold. Mine a Gold ore to get it.=
A block of raw Gold is mostly a decorative block but also useful as a compact storage of raw Gold.=
